<section #page class="page">
    <!--<div class="middle" *ngIf="!isLive">
        <div class="bg-ani">
            <video width="100%" height="100%" autoplay loop>
                <source src="/assets/video/idle.mp4" type="video/mp4">
            </video>
        </div>
    </div>-->
    <div id="score" class="middle">
        <div class="bg-ani">
            <video width="100%" height="100%" autoplay loop>
                <source src="/assets/video/score-bg.mp4" type="video/mp4">
            </video>
        </div>
        <div class="info">
            <div class="wrapper">

                <div class="score">
                    <div class="card">
                        <div class="card-inner">
                            <div class="title {{isLive ? '' : 'no-live'}}">{{username}}</div>
                            <div class="points" *ngIf="isLive">
                                <div class="points-wrapper">
                                    <sup>S/</sup> <span>{{total}}</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
